@charset"utf-8";

/**
	MYPAGE
**/

.mypage .btn_cancel{display:inline-block;width:70px;height:20px;font-size:14px;color:#575757;text-align:center;font-weight:700;line-height:20px;border:solid 1px #c2c2c2}
.mypage .btn_pause{display:inline-block;width:90px;height:38px;font-size:20px;color:#fff;text-align:center;font-weight:700;line-height:38px;border:solid 1px #6e9c15;background:#99ca3b}

/** mypage / qna **/
.mypage .qna .info{margin:0 0 20px 0;padding:19px 0 0 36px;height:155px;font-size:18px;line-height:1.6;background:#f0f0f0 url('/asset/img/sub/mypage/qna/info_bg.jpg') no-repeat 100% 0}
.mypage .qna .qnalist{background:#f0f0f0 url('/asset/img/sub/mypage/qna/info_bg2.jpg') no-repeat 100% 0}
.mypage .qna .info .color{color:#729c1f}
.mypage .qna .info .txt1{font-size:35px;color:#466b88;font-weight:700}
.mypage .qna .qnalist .txt1{font-size:26px;color:#1f1f1f}
.mypage .qna .info .tel{margin:0 0 0 20px;padding:0 0 0 18px;background:url('/asset/img/common/icon/tel.png') no-repeat 0 3px}
.mypage .qna .in_form{margin:0 0 40px 0;padding:40px 40px 13px 0;font-size:20px;border:solid 1px #d2d2d2}
.mypage .qna .in_form .tit{margin:0 0 36px 40px;padding:0 0 0 12px;height:23px;line-height:23px;border-left:solid 6px #99ca3b}
.mypage .qna .in_form dl{position:relative;padding:0 0 0 180px}
.mypage .qna .in_form dl dt{position:absolute;left:0;width:180px;text-align:center;line-height:45px}
.mypage .qna .in_form dl dd{margin:0 0 15px 0}
.mypage .qna .in_form dl dd > div{padding:11px 0}
.mypage .qna .in_form dl dd .full{padding:0 10px;width:100%}
.mypage .qna .in_form dl .editor{min-height:300px}
.mypage .qna .in_form dl .file{padding:7px 0}
.mypage .qna .in_form dl .file span{font-family:'Dotum';font-size:12px;color:#999}
.mypage .qna .btn_center li{margin:0 4px}
.mypage .qna .btn_center li > *{padding:0;min-width:160px}
.mypage .qna .qna_select{overflow:hidden;font-size:27px;text-align:center;line-height:1.4}
.mypage .qna .qna_select li{position:relative;padding:35px 0 0 0;width:409px;height:848px}
.mypage .qna .qna_select li .txt{position:absolute;left:0;top:186px;width:368px}
.mypage .qna .qna_select li .btn a{padding:0;width:329px;height:61px;font-size:30px;color:#000;line-height:61px;background:none}
.mypage .qna .qna_select li .btn a:hover{color:#fff;background:#404040}
.mypage .qna .qna_select li .btn a span{padding:0 34px 0 0}
.mypage .qna .qna_select .left{float:left;background:#f0f0f0 url('/asset/img/sub/mypage/qna/qna_select_bg1.jpg') no-repeat 0 100%}
.mypage .qna .qna_select .right{float:right;background:#f0f0f0 url('/asset/img/sub/mypage/qna/qna_select_bg2.jpg') no-repeat 0 100%}
.mypage .qna .qna_select .right .txt{left:41px}
.mypage .qna .btn_right{margin:0 0 8px 0;padding:5px 0 0 0;text-align:right}
.mypage .qna .btn_right a{padding:0;width:160px;min-width:0;height:44px;color:#404040;line-height:44px}
.mypage .qna .btn_right a:hover{color:#fff}
.mypage .qna .table_view td .happy_point{margin:0 0 0 4px;padding:1px 4px 0 18px;font-size:15px;line-height:1.3;font-weight:800}

/** mypage / myges **/
.mypage .myges .myinfo{margin:0 0 40px 0;font-size:17px;color:#242424;border:solid 1px #a9a9a9}
.mypage .myges .myinfo > .left{float:left;padding:30px 8px 0 8px;width:217px;text-align:center}
.mypage .myges .myinfo .left .photo{position:relative;margin:0 auto 12px auto;width:106px;height:106px}
.mypage .myges .myinfo .left .photo img{width:106px;height:106px}
.mypage .myges .myinfo .left .photo:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url('/asset/img/sub/mypage/myges/photo_round.png') no-repeat 0 0}
.mypage .myges .myinfo .left .name{margin:0 0 12px 0;font-size:19px}
.mypage .myges .myinfo .left .name strong{font-size:25px}
.mypage .myges .myinfo .left .happy{margin:0 0 12px 0}
.mypage .myges .myinfo .left .happy span{display:inline-block;padding:0 0 0 22px;font-size:22px;background:url('/asset/img/sub/mypage/myges/heart.png') no-repeat 0 1px}
.mypage .myges .myinfo .left .motto{margin:0 0 7px 0;padding:8px;height:105px;text-align:left;line-height:1.3;border:solid 1px #a9a9a9}
.mypage .myges .myinfo .left .motto .tit{margin:0 0 16px 0;padding:0 0 0 6px;height:17px;font-size:18px;font-weight:700;border-left:solid 5px #393939}
.mypage .myges .myinfo .left .btn li:first-child{margin:0 0 7px 0}
.mypage .myges .myinfo .left .btn li a{display:block;height:39px;font-size:18px;color:#fff;font-weight:700;line-height:39px;background:#99ca3b}
.mypage .myges .myinfo .left .btn li a span{padding:0 18px 0 0;background:url('/asset/img/common/icon/arr_w2.png') no-repeat 100% 50%}
.mypage .myges .myinfo > .right{margin:0 0 0 233px;height:460px;border-left:solid 1px #a9a9a9}
.mypage .myges .myinfo .right .tit{margin:0 0 25px 0;height:47px;font-size:22px;font-weight:700;color:#fff;text-align:center;line-height:47px;border-bottom:solid 1px #a9a9a9;background:#434343}
.mypage .myges .myinfo .right .line{margin:10px 10px 0 10px;border:solid 1px #a9a9a9}
.mypage .myges .myinfo .right .info{overflow:hidden;margin-top:0;font-size:16px;text-align:center;padding:20px 0 17px 0}
.mypage .myges .myinfo .right .info > div{float:left;height:80px;border-left:solid 1px #a9a9a9}
.mypage .myges .myinfo .right .info > div .in_tit{position:relative;margin:-4px 0 22px 0;font-size:17px}
.mypage .myges .myinfo .right .info > div .in_txt{height:42px;font-size:0}
.mypage .myges .myinfo .right .info > div .in_txt:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mypage .myges .myinfo .right .info > div .in_txt > div{display:inline-block;padding:0 32px 0 0;width:100%;font-size:17px;font-weight:700;text-align:right;line-height:1.3;vertical-align:middle;box-sizing:border-box;background:url('/asset/img/common/icon/ico_time.jpg') no-repeat 30px 50%}
.mypage .myges .myinfo .right .info .left{width:148px;border:none}
.mypage .myges .myinfo .right .info .left .in_txt > div{font-size:20px;background:url('/asset/img/common/icon/ico_video.jpg') no-repeat 22px 50%}
.mypage .myges .myinfo .right .info .center{width:227px}
.mypage .myges .myinfo .right .info .ccenter .in_txt > div{padding:0 50px 0 0}
.mypage .myges .myinfo .right .info .right{width:207px}
.mypage .myges .myinfo .right .info_col{overflow:hidden;padding:5px 0;font-size:18px;text-align:right}
.mypage .myges .myinfo .right .info_col > div{float:left;height:41px;line-height:41px}
.mypage .myges .myinfo .right .info_col strong{display:inline-block;min-width:43px;font-size:23px;font-weight:700}
.mypage .myges .myinfo .right .info_col .left{padding:0 16px 0 0;width:218px;border-right:solid 1px #a9a9a9}
.mypage .myges .myinfo .right .info_col .right{width:334px}
.mypage .myges .myinfo .right .info_col .right span{display:inline-block;min-width:182px}
.mypage .myges .myinfo .right .happy_egg{margin:26px 15px 0 15px;padding:22px 5px 0 5px;background:url('/asset/img/sub/mypage/myges/dashed.gif') repeat-x 0 0}
.mypage .myges .myinfo .right .happy_egg dt{margin:0 0 8px 0}
.mypage .myges .myinfo .right .happy_egg dd{overflow:hidden}
.mypage .myges .myinfo .right .happy_egg dd .happy{float:left;width:120px}
.mypage .myges .myinfo .right .happy_egg dd .happy .happy_point{padding:0 7px 0 30px;width:69px;height:45px;font-size:42px;line-height:45px;text-align:right;background-image:url('/asset/img/common/icon/heart_w_large.png');background-position:5px 50%}
.mypage .myges .myinfo .right .happy_egg dd .happy .happy_point.lv1{background-image:url('/asset/img/common/icon/heart_g_large.png')}
.mypage .myges .myinfo .right .happy_egg dd .happy .happy_point.lv5{background-image:url('/asset/img/common/icon/heart_large.png')}
.mypage .myges .myinfo .right .happy_egg dd .egg{margin:0 0 0 120px;padding:3px 0 0 0}
.mypage .myges .myinfo .right .happy_egg dd .egg .in_tit{font-size:14px;color:#999}
.mypage .myges .myinfo .right .happy_egg dd .egg .in_bar{margin:2px 0 0 0;padding:2px;border:solid 1px #999}
.mypage .myges .myinfo .right .happy_egg dd .egg .in_bar p{height:13px;text-align:left;text-indent:-9999px;background:#999}

.mypage .myges .myinfo .right .happy_egg_test{margin:8px 10px 0 5px;padding:0px 0px 0 5px;}
.mypage .myges .myinfo .right .happy_egg_test dt{margin:5px 0 8px 0}
.mypage .myges .myinfo .right .happy_egg_test dd{overflow:hidden}
.mypage .myges .myinfo .right .happy_egg_test dd .happy{float:left;width:120px}
.mypage .myges .myinfo .right .happy_egg_test dd .happy .happy_point{padding:0 7px 0 30px;width:69px;height:45px;font-size:42px;line-height:45px;text-align:right;background-image:url('/asset/img/common/icon/heart_w_large.png');background-position:5px 50%}
.mypage .myges .myinfo .right .happy_egg_test dd .happy .happy_point.lv1{background-image:url('/asset/img/common/icon/heart_g_large.png')}
.mypage .myges .myinfo .right .happy_egg_test dd .happy .happy_point.lv5{background-image:url('/asset/img/common/icon/heart_large.png')}
.mypage .myges .myinfo .right .happy_egg_test dd .egg{margin:0 0 0 120px;padding:3px 0 0 0}
.mypage .myges .myinfo .right .happy_egg_test dd .egg .in_tit{font-size:14px;color:#999}
.mypage .myges .myinfo .right .happy_egg_test dd .egg .in_bar{margin:2px 0 0 0;padding:2px;border:solid 1px #999}
.mypage .myges .myinfo .right .happy_egg_test dd .egg .in_bar p{height:13px;text-align:left;text-indent:-9999px;background:#999}


.mypage .myges .checkbox .tit{margin:0 0 20px 0;padding:0 0 0 12px;height:23px;font-size:20px;line-height:23px;border-left:solid 6px #99ca3b}
.mypage .myges .checkbox .calendar .nav{margin:0 0 20px 0;font-size:40px;text-align:center}
.mypage .myges .checkbox .calendar .nav > *{display:inline-block;vertical-align:middle}
.mypage .myges .checkbox .calendar .nav a{margin:-4px 0 0 0}
.mypage .myges .checkbox .calendar .nav strong{width:250px}
.mypage .myges .checkbox .calendar .in_calendar{margin:0 -4px}
.mypage .myges .calender_table{font-family:'Arial';border-collapse:separate;border-spacing:4px}
.mypage .myges .calender_table th{height:44px;font-size:18px;color:#ddd;font-weight:bold;text-align:center;background:#7b7b7b}
.mypage .myges .calender_table thead .bg{background:#99c93a}
.mypage .myges .calender_table td > div{position:relative;padding:14px;height:62px;font-size:26px;color:#7b7b7b;font-weight:bold;text-align:right;background:#ddd}
.mypage .myges .calender_table tbody .bg .day{color:#6a9b09;background:#ebf4d8}
.mypage .myges .calender_table td  .day .check{position:absolute;left:13px;top:37px;width:47px;height:39px;text-align:left;text-indent:-9999px;background:url('/asset/img/sub/mypage/myges/check.png') no-repeat 0 0}
.mypage .myges .detail_day{position:absolute;left:0;top:76px;z-index:10;padding:15px;width:302px;font-family:'Nanum Square';font-size:13px;color:#000;font-weight:400;text-align:left;border:solid 3px #99ca3b;background:#fff}
.mypage .myges .detail_day .in_tit{margin:0 0 10px 0;padding:0 0 0 12px;height:23px;font-size:20px;font-weight:700;line-height:23px;border-left:solid 6px #99ca3b}
.mypage .myges .detail_day table{font-size:17px;color:#333}
.mypage .myges .detail_day table th{height:38px;color:#333;background:#f3f3f3}
.mypage .myges .detail_day table td{padding:8px 0;text-align:center}
.mypage .myges .detail_day table tr:first-child td{padding-top:15px}
.mypage .myges .detail_day table .tleft{text-align:left}

/** modify **/
.mypage .modify .info{margin:0 0 20px 0;padding:19px 0 0 34px;height:153px;font-size:18px;line-height:1.6;background:#f0f0f0 url('/asset/img/sub/mypage/modify/info_bg.jpg') no-repeat 100% 0}
.mypage .modify .info span{color:#729c1f}
.mypage .modify .info .txt1{margin:0 0 16px 0;font-size:23px;font-weight:700}
.mypage .modify .member_form{position:relative;margin:0 0 70px 0;padding:38px;border:solid 1px #d2d2d2}
.mypage .modify .member_form .join_form > dd .txt{height:38px;line-height:38px}
.mypage .modify .member_form .join_form > dd .readonly{border-color:#fff}
.mypage .modify .member_form .join_form > dd .address li .size1{width:325px}
.mypage .modify .member_form .join_form > dd .address li .size2{width:263px}
.mypage .modify .member_form .join_form > dd .cs_form span label{font-size:18px}
.mypage .modify .member_form .join_form > dd input.large{width:600px}
.mypage .modify .member_form .join_form.bottom{margin:0}
.mypage .modify .member_form .btn_center{position:absolute;left:0;bottom:-66px;width:100%}
.mypage .modify .member_form .btn_center .last{position:absolute;left:0;bottom:0;margin:0}

/** withdraw **/
.mypage .withdraw .info{margin:0 0 20px 0;padding:19px 0 0 34px;height:153px;font-size:18px;font-weight:700;line-height:1.6;background:#f0f0f0 url('/asset/img/sub/mypage/withdraw/info_bg.jpg') no-repeat 100% 0}
.mypage .withdraw .info .txt1{margin:0 0 6px 0;font-size:23px}
.mypage .withdraw .info .txt1 span{color:#729c1f}
.mypage .withdraw .info .txt2 span{color:#c30000}
.mypage .withdraw .withdraw_form .tit{margin:0 0 13px 0;height:30px;padding:0 0 0 16px;font-size:30px;font-weight:800;line-height:30px;border-left:solid 5px #99ca3b}
.mypage .withdraw .withdraw_form .in_tit{padding:0 0 0 20px;height:42px;font-size:20px;color:#fff;font-weight:700;line-height:42px;background:#737373}
.mypage .withdraw .withdraw_form .in_form{margin:0 0 20px 0;padding:15px 36px;border:solid 1px #a9a9a9;border-top:none}
.mypage .withdraw .withdraw_form .in_form .in_select{overflow:hidden;margin:0 0 10px 0;min-height:100px}
.mypage .withdraw .withdraw_form .in_form .in_select li{float:left;margin:0 0 13px 0;width:50%}
.mypage .withdraw .withdraw_form .in_form .in_select li input{margin:0 4px 0 0}
.mypage .withdraw .withdraw_form .in_form .in_txt{position:relative;margin:0 0 22px 0;padding:0 0 20px 0;background:url('/asset/img/sub/mypage/withdraw/dash.gif') repeat-x 0 100%}
.mypage .withdraw .withdraw_form .in_form .in_txt textarea{position:relative;z-index:2;padding:16px 20px;width:100%;height:140px;font-size:17px;line-height:1.4;border:solid 1px #a0a0a0;box-sizing:border-box;background:none}
.mypage .withdraw .withdraw_form .in_form .in_txt span{margin:-60px 0 0 10px;font-size:17px;color:#9f9f9f;line-height:1.4}
.mypage .withdraw .withdraw_form .in_form .in_pw{font-size:17px;color:#727272}
.mypage .withdraw .withdraw_form .in_form .in_pw input{margin:0 0 0 5px;padding:0 10px;width:213px;height:28px;line-height:17px;border:solid 1px #999}
.mypage .withdraw .withdraw_form .caution_list{margin:0 0 30px 0;font-size:16px;font-weight:700;line-height:1.6}
.mypage .withdraw .withdraw_form .caution_list li{padding:0 0 0 17px;background:url('/asset/img/sub/mypage/withdraw/bullet.png') no-repeat 0 6px}

/** buyhistory **/
.mypage .buyhistory .info{margin:0 0 20px 0;padding:15px 0 0 22px;height:157px;font-size:15px;font-weight:700;line-height:1.6;background:#f0f0f0 url('/asset/img/sub/mypage/buyhistory/info_bg.jpg') no-repeat 100% 0}
.mypage .buyhistory .info .txt1{margin:0 0 10px 0;height:39px;font-size:23px;border-bottom:solid 1px #b0b0b0}
.mypage .buyhistory .info .txt1 span{color:#729c1f}
.mypage .buyhistory .info .txt2{position:relative;padding:0 0 0 88px;color:#666;line-height:1}
.mypage .buyhistory .info .txt2 dt{position:absolute;left:0;margin:2px 0 0 0;padding:0 0 0 10px;width:67px;color:#000;border-right:solid 1px #434343;background:url('/asset/img/sub/mypage/buyhistory/bullet.gif') no-repeat 0 3px}
.mypage .buyhistory .info .txt2 dd{margin:0 0 2px 0;line-height:1.4}
.mypage .buyhistory .info .txt2 dd span{color:#096fad}
.mypage .buyhistory .total_info{margin:0 0 20px 0;padding:10px 80px 15px 80px;font-size:20px;color:#444;text-align:center;border:solid 1px #a1a1a1;background:#d9d9d9;border-radius:12px}
.mypage .buyhistory .total_info .top{margin:0 0 15px 0;height:32px;font-size:22px;border-bottom:solid 1px #9a9a9a}
.mypage .buyhistory .total_info .bottom input{padding:0 10px;width:156px;font-size:17px;height:25px;line-height:25px;border:solid 1px #ccc}
.mypage .buyhistory .total_info .bottom span{margin:0 5px 0 40px}
.mypage .buyhistory .total_info .bottom .btn_search{display:inline-block;margin:0 0 0 35px;width:54px;height:22px;font-size:14px;color:#fff;line-height:22px;vertical-align:middle;border:solid 1px #7d7d7d;background:#979797}

/** coupon **/
.mypage .coupon .info{margin:0 0 20px 0;padding:28px 0 0 34px;height:145px;font-size:17px;font-weight:700;line-height:1.5;background:#f0f0f0 url('/asset/img/sub/mypage/coupon/info_bg.jpg') no-repeat 100% 0}
.mypage .coupon .info .txt1{margin:0 0 16px 0}
.mypage .coupon .info .txt2{letter-spacing:-1px}
.mypage .coupon .coupon_info{margin:0 0 20px 0;padding:16px 0;font-size:18px;color:#444;text-align:center;border:solid 1px #a9a9a9;background:#eaeaea}
.mypage .coupon .coupon_info .top{margin:0 0 14px 0;font-size:21px;line-height:1.4}
.mypage .coupon .coupon_info .top span{display:inline-block;text-indent:50px;background:url('/asset/img/sub/mypage/coupon/coupon_ico.jpg') no-repeat 0 0}
.mypage .coupon .coupon_info .bottom{position:relative;padding:0 0 30px 0;font-size:17px}
.mypage .coupon .coupon_info .bottom input{padding:0 10px;width:270px;height:25px;line-height:25px;border:solid 1px #ccc}
.mypage .coupon .coupon_info .bottom p{position:absolute;left:0;bottom:0;width:100%;font-size:14px}
.mypage .coupon .coupon_info .bottom .btn_ok{display:inline-block;margin:0 0 0 8px;width:70px;height:23px;font-size:14px;color:#fff;text-align:center;font-weight:700;line-height:23px;vertical-align:middle;border:solid 1px #a9a9a9;background:#727272}
.mypage .coupon .table_board .small{font-size:13px}

/** pause **/
.mypage .pause .info{margin:0 0 20px 0;padding:21px 0 0 24px;height:152px;font-size:17px;font-weight:700;line-height:1.2;background:#f0f0f0 url('/asset/img/sub/mypage/pause/info_bg.jpg') no-repeat 100% 0}
.mypage .pause .info .txt1{margin:0 0 9px 0;font-size:19px;line-height:1.5}
.mypage .pause .info .txt2{color:#434343;padding:0 0 0 17px;text-indent:-17px;letter-spacing:-1px}
.mypage .pause .tablelist > li{margin:22px 0 0 0;border-top:solid 1px #555}
.mypage .pause .tablelist > li:first-child{margin:0}

/** award **/
.mypage .award{padding:432px 60px 52px 60px;background:#3a4e5e url('/asset/img/sub/mypage/award/award_bg.jpg') no-repeat 50% 0}
.mypage .award .tit{margin:0 0 65px 0;text-align:center}
.mypage .award .detail_list{margin:0 0 34px 0}
.mypage .award .detail_list > li{margin:12px 0 0 0;padding:22px 0 0 284px;height:133px;border:solid 3px #7bcac3;background:#fff}
.mypage .award .detail_list > li:first-child{margin:0}
.mypage .award .detail_list > li dd{margin:8px 0 0 0}
.mypage .award .detail_list .d1{background:url('/asset/img/sub/mypage/award/list1_bg.jpg') no-repeat 0 0}
.mypage .award .detail_list .d2{background:url('/asset/img/sub/mypage/award/list2_bg.jpg') no-repeat 0 0}
.mypage .award .detail_list .d3{background:url('/asset/img/sub/mypage/award/list3_bg.jpg') no-repeat 0 0}
.mypage .award .detail_list .d4{background:url('/asset/img/sub/mypage/award/list4_bg.jpg') no-repeat 0 0}
.mypage .award .info{margin:0 0 28px 0;padding:14px;font-size:22px;color:#fff;line-height:1.4;text-align:center;border:solid 5px #7da7cc;border-radius:20px}
.mypage .award .info strong{color:#99ca3b;font-weight:700}
.mypage .award .caution_list{font-size:15px;color:#fff;font-weight:700;line-height:1.6}
.mypage .award .caution_list li{padding:0 0 0 17px;background:url('/asset/img/sub/mypage/award/bullet.png') no-repeat 0 5px}
#user_buy_serch_box{
	width:560px;
	height:30px;
	float:left;
	margin-top:15px;
	margin-left:115px;
	
}

.serchbox{
	width:194px;
	min-height:22px;
	float:left;
	margin-top:5px;
}

.breakdown_serchbox{
	width:154px;
	min-height:22px;
	background:#FFF;
	border:1px solid #CCC;
}

.serch_calendar_box{
	width:14px;
	min-height:14px;
	float:left;
	margin-top:8px;
	margin-left:5px;
	color:#999;
	font-size:16px;
	

}

#box_space{
	width:5px;
	min-height:22px;
	float:left;
	margin-top:5px;

}
